﻿/* 0 BASIC TAGS */

table
{
    font-size: 1em;
    margin-left: 0px;
}

h1, h2, h3, h4
{
    margin: 0;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}


hr
{
    border: 0;
    border-top: 1px solid #505050;
    height: 1px;
}

a
{
    text-decoration: none;
    color: #DBB94F;
}

a:visited
{
    color: #C19B28;
}

a:hover
{
    text-decoration: underline;
    color: #E6CD84;
}

a:active
{
    color: #C19B28;
}

body
{
    /*   background-color: #3366FF;  */ /*background  : #006699 url(Images/bg-body.jpg)fixed 50% 0 repeat-x;*/
    background-image: url(Images/bg-body.jpg);
    background-repeat: repeat-x;    
    background-attachment: fixed;
   /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= '#006699' , endColorstr= '#0084C4' ); /* for IE */
    height: 100%;
    margin: 0;
    padding: 0; /*text-align: center;     font-family: Verdana, Arial, Helvetica, sans-serif;     */
    color: #ffffff;
}

#wrapper
{
    width: 950;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
}

#loginbox
{
    width: 250px;
    float: right;
    padding: 40px 5px 80px 0px;
    border-left: solid 2px white;
}

#Main
{
    padding: 40px; /* background: #fff;*/
    width: 660px;
    float: left;
    
}

#MainContainer
{
    height: 100%;
    border-bottom-style: solid;
    border-color: Orange;
    border-width: thin;
    margin-left: 40px;
    margin-right:50px;
    font-size: 12px;
}



#header
{
    background-image: url(images/repeatFooter.gif);
    background-repeat: repeat-x;
    width: 100%;
    text-align: center;
    color: #ffffff;
    font-family: Maiandra GD, Trebuchet MS, Bookman Old Style;
    font-size: xx-large;
}

#footer
{
    clear: both;
    background-image: url(images/repeatFooter.gif);
    background-repeat: repeat-x;
    width: 100%;
    text-align: center;
    font-size: small;
}

#menu
{
height:560px;
font-size:small;
}
.tblMMS
{
    position: relative;
    width: 789px;
    margin: 0 auto 5px auto;
}


h1
{
    left: 227px;
    text-transform: capitalize;
    font-size: medium;
}


h2
{
    position: absolute;
    left: 227px;
    top: 45px;
    font-size: 11px;
}

.menua
{
    position: absolute;
    right: 37px;
    top: 13px;
    text-transform: uppercase;
    font-size: 10px;
}

.nav
{
    position: absolute;
    right: 37px;
    top: 51px;
    text-transform: uppercase;
    font-size: 10px;
}

.menua a:visited, .nav a:visited
{
    color: #DBB94F;
}

/* 1.1 SHIM */

.shim
{
    display: none;
}


/* 2 PAGE */

.page
{
    background-repeat: repeat-y;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

h3
{
    margin-top: 1.0em;
    margin-bottom: 1.12em;
    font-size: 1.5em;
    font-weight: bold;
}
h4
{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-size: 1.3em;
    font-weight: bold;
}

/* 2.1 ALL PAGES */

#home, #resume, #links, #albums, #photos, #details, #register, #admin-albums, #admin-photos, #admin-details
{
    position: relative;
    width: 686px;
    padding: 0px 37px;
    padding-top: 1px; /* Weird Mozilla Bug */
    padding-bottom: 40px; /* Weird Mozilla Bug */
}

#sidebar
{
    float: left;
    width: 214px;
    height: 100%;
}

#content
{
    margin-left: 100px;
}

#whatsnew
{
    float: left;
    width: 200px;
    height: 100%;
}

#coollinks
{
    margin-left: 220px;
}

#resume h4, #links h4
{
    margin-top: 0;
    border-top: 1px solid #505050;
    padding-top: 1.0em;
    position: absolute;
    left: 37px;
    width: 214px;
}

#resume #photo
{
    position: absolute;
    left: 37px;
    top: 20px;
    width: 214px;
}

#resume .first
{
    margin-top: 0;
    border-top: 1px solid #505050;
    padding-top: 1.5em;
}

dl
{
    margin-top: 0;
    margin-bottom: 0;
    border-top: 1px solid #505050;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
    position: relative;
}

dt
{
    position: absolute;
    left: 0;
}

dd
{
    margin-left: 150px;
    height: 2.0em;
}

.emptydata td
{
    padding: 50px;
    color: #aeaeae;
}


.view
{
    margin-left: auto;
    margin-right: auto;
    width: 686px;
    text-align: center;
}

.view .photo-frame
{
    margin-left: auto;
    margin-right: auto;
}

.item
{
    padding: 20px 50px;
    color: #B2B2B2;
}

.item h4
{
    margin-bottom: 0.4em;
}

.nullpanel
{
    padding: 150px;
    width: auto;
    text-align: center;
}



.buttonbar, .buttonbar-top
{
    width: 686px;
    height: 36px;
    /*background-image: url(Images/photonav.gif);COMMENTED BY NIHAR DEAD LINK  */
    background-repeat: no-repeat;
    margin-bottom: 5px;
    text-align: center;
}



.footerbg
{
    width: auto;
    height: 50px;
    text-align: center;
}



.menub
{
    margin: 8px auto 2px auto;
    text-transform: uppercase;
    font-size: 10px;
}

.menub a:visited
{
    color: #DBB94F;
}



/* Inline styles are used because image controls hard code a border property */

.textb
{
    border-color: #404040;
    border-style: Solid;
    border-width: thin;
    font-family: Tahoma,Verdana;
    font-size: small;
    color: #404040;
}

.picker
{
    cursor: pointer;
    width: 13px;
    height: 12px;
    display: inline-block;
    /*background: url(    '../img/calendar.gif' ) no-repeat; COMMENTED BY NIHAR DEAD LINK  */
    margin-left: -19px;
    margin-top: 4px;
    position: absolute;
    display: inline;
}

.tdHead
{
    /*background-image: url(Images/searchbg.gif);COMMENTED BY NIHAR DEAD LINK  */
    color: #000033;
    font-weight: bold;
}
.ERMS_Header
{
    /*background-image: url(images/repeatFooter.gif); 	background-repeat :repeat-x;*/
    background-position: right;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    width: 100%;
    height: 45px;
    text-align: center;
    font-size: 10px;
    color: #ffffff;
    /*background-image: url(    'images/ermsHeadBg2.bmp' );COMMENTED BY NIHAR DEAD LINK  */
    background-repeat: no-repeat;
    background-attachment: inherit;
    background-color: #252525;
}
.eIDA_Footer
{
    background-image: url(images/repeatFooter.gif);
    background-repeat: repeat-x;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    padding-left: 40px;
    width: 100%;
    height: 20px;
    text-align: center;
    font-size: 10px;
    color: #ffffff;
}


/* NAVIGATION ------------------------------------------------- */
#navlist
{
    /*background  : #006699 url(Images/bg-body.jpg)fixed 50% 0 repeat-x; 	background:  #006699 repeat-x;*/
    margin-top: 10px;
}

#navlist li
{
    list-style: none;
    margin: 10;
    display: inline;
}

#menu
{
    float: left;
    width: 150px;
}

#navlist li a
{
    background-position: 100% 0%;
    margin-top: 5px;
    border-right: #859D31 1px solid;
    border-bottom: #859D31 1px solid;
    padding-right: 10px;
    border-top: #859D31 1px solid;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    /*background: url(footerbgnew.JPG) repeat-x 100% 0%;*/
    margin-left: 3px;
    border-left: #859D31 1px solid;
    color: #f1f6fe;
    font: bold 11px Tahoma, Verdana, sans-serif;
    text-decoration: none;
    border-color: #FFFF66;
    border-width: 1px;
}

#navlist li a:link
{
    color: #F1F6FE;
}
#navlist li a:visited
{
    color: #F1F6FE;
}

#navlist li a:hover
{
    color: #000000; /* #2153AA;*/
   /* background: url(images/selBg.JPG) repeat-x 100% 0%;*/
    border-color: #FFFFFF;
}

#navlist li a#current
{
    color: #000;
    background: #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
}


